@import url('https://fonts.googleapis.com/css?family=Oxygen');
body
{
	margin: 0;
	padding: 0;
	font-family: 'Oxygen', sans-serif;
	letter-spacing: 1px;
}
section
{
	width: 100%;
	height: 100vh;
	background: url(../img/bg4.jpg);
	background-size: cover;
}
.container
{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 350px;
	height: 350px;
}
.container .form_content,
.container .login_form
{
	position: relative;
	width: 350px;
	height: 350px;
	float: left;
	box-sizing: border-box;
}
.container .form_content
{
	padding: 40px 30px;
	color: #fff;
	text-align: center;
	
	background: rgba(65,126,224,0.7);

}
.container .form_content a
{
	position: absolute;
	bottom: 50px;
	left: 100px;
	display: inline-block;
	padding: 10px 20px;
	color: #fff;
	background: #417ee0;
	border-radius: 25px;
	text-decoration: none;
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	

}
.container .form_content a:hover
{
	background: #115cd6;
}
.container .form_content p
{

}
.container .login_form
{
	padding-top: 30px;
	padding-left: 40px;
	padding-right: 40px;
	background: rgb(255,255,255,.8);
	height: 350px;
	top: -15px;
	box-shadow: -20px 0 15px rgba(0,0,0,.2)
}
.container .login_form h1
{
	color: #262626;
	padding-left: 5px;
	margin-top: 0px;
}

.container .login_form input
{
	display: block;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
	border: 2px solid #ccc;
	border-radius: 5px;
	outline: none;
	font-size: 15px;
}
.container .login_form input:hover
{
	border: 2px solid #417ee0;
}
.container .login_form input[type='submit']
{
	color: #fff;
	background: #6B74AD;
	font-size: 16px;
	transform: .5s;
}
.container .login_form input[type='submit']:hover
{
	background: #545FA9;
	border: 2px solid #545FA9;
	cursor: pointer;
}
.container .login_form a
{
	text-decoration: none;
	font-weight: bold;
	color: red;
}
.container .login_from img 
{
	margin-bottom: 20px;
}
@media (max-width: 767px) 
{
	.hidden-xs 
	{
		display: none !important;
	}
	.container
	{
		position: fixed;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		width: 350px;
		height: 350px;
	}
	.container .login_form
	{
		width: 100%;
		height: 100%;
	}
}